# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-02 00:13+0900\n"
"PO-Revision-Date: 2020-10-07 19:02+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kshowmail-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.2.2\n"

#. Name
#: kshowmail.desktop:2
msgid "KShowmail"
msgstr "KShowmail"

#. GenericName
#: kshowmail.desktop:4
msgid "Mail Viewer"
msgstr "E-mailweergave"

#. Comment
#: kshowmail.desktop:6
msgid "A powerful POP3 mail checker"
msgstr "Krachtige pop3-e-mailcontrole"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigaccounts.desktop:2
#: kcmconfigs/kshowmailconfigaccounts.desktop:4
msgid "Accounts"
msgstr "Accounts"

#. Name
#: kcmconfigs/kshowmailconfigactions.desktop:2
msgid "Actions"
msgstr "Acties"

#. Comment
#: kcmconfigs/kshowmailconfigactions.desktop:4
msgid "actions"
msgstr "acties"

#. Name
#: kcmconfigs/kshowmailconfigdisplay.desktop:2
msgid "Display"
msgstr "Weergave"

#. Comment
#: kcmconfigs/kshowmailconfigdisplay.desktop:4
msgid "Display Options"
msgstr "Weergave-opties"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigfilter.desktop:2
#: kcmconfigs/kshowmailconfigfilter.desktop:4
msgid "Filter"
msgstr "Filter"

#. Name
#: kcmconfigs/kshowmailconfiggeneral.desktop:2
msgid "General"
msgstr "Algemeen"

#. Comment
#: kcmconfigs/kshowmailconfiggeneral.desktop:4
msgid "General Options"
msgstr "Algemene opties"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfiglog.desktop:2
#: kcmconfigs/kshowmailconfiglog.desktop:4
msgid "Log"
msgstr "Logboek"

#. Name
#: kcmconfigs/kshowmailconfigspamcheck.desktop:2
msgid "Spam Checking"
msgstr "Spamcontrole"

#. Comment
#: kcmconfigs/kshowmailconfigspamcheck.desktop:4
msgid "Checking for Spam"
msgstr "Bezig met controleren op spam"
